var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/pages/settings/notifications/ntfy.js")
R.c("server/chunks/ssr/_082g~lw._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0d07hfh._.js")
R.c("server/chunks/ssr/_08fqzz7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0piqp67._.js")
R.c("server/chunks/ssr/_0nj3rf7._.js")
R.c("server/chunks/ssr/[externals]_react_jsx-runtime_0l46tkh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_by504._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0r08sy7._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01dr_li._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0be1-xm._.js")
R.m(80547)
module.exports=R.m(80547).exports
